Subject: Re: And?

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 18 Nov 2000 21:30:47 -0000

--- In [email-masked], Pierre Abbat <phma@o...> wrote:
> I looked through the cmavo list to see how many ways there are to say "and" in
> Lojban. Here's what I found:
> 
> ce	Alice, Bob, and their daughter are a small family.
> ce'o	Put the water and the acid in the beaker.
> e	Fillmore and van Buren were presidents.
> fa'u	Alice and Bob live in New York and Chicago, respectively.
> ge	Both Charles and Jones should be fired.
> gi'e	It was snowing and windy.
> gu'e	She is both a dog and a cat breeder.
> ije	Susan went to the store and I saw her there.
> je	That's a can and bottle opener.
> jo'e	All the Blackfeet and Mohawks made a large gathering.
> jo'u	Bob and I walked the path together.
> joi	Wyn, Homer, and Stan moved the piano.
> ku'a	There aren't many barbers-and-surgeons these days.
> zi'e	The chair which is in the bedroom, and which has been mine for many years, is yellow.

la .alis. ce la bab. ce le tixnu cu cmalu lanzu
(la .alis. joi la bab. joi le tixnu cu cmalu lanzu (?) x1 of lanzu is defined as a "mass"!)
ko punji lo (vi) djacu ce'o lo (vi) slami le kabri be fi blaci
la filmor. .e la vanburen. pu jatna le gugde (goi gugja'a)
la .alis. fa'u la bab. cu xabju la nu,iork. fa'u la tcikagon.
.i pe'i le jibri be la tcarls. ge la djounz. ba suksa se dicra
pu snime gi'e brife (???)
(le ninmu goi ko'a) ko'a gu'e gerku gi mlatu nelpre (what the hell is breeder in lb?)
lo snime pu farlu .ije lo brife pu tu'a tartu (!?)
ta ke lante je botpi ke'e kargau (?)
la'i xekyjaf. jo'e la'i moxak. pu simxa'a klama pa barda terpenmi
la suzyn. goi ko'a pu klama le zarci goi ko'e .ije mi viska ko'a vi ko'e
la bab. jo'u mi ca cadzu le dargu/pluta
la vin. joi la xomyr. joi la sten. pu catke le pipno
le ca djedi ku lo'i kreka'apre ku'a lo'i ka'armikce na mutce barda
le stizu poi zvati le sipku'a zi'e ze'u se ponse mi cu pelxu

pe'u ko piksku

.aulun.